DEFINITION MODULE misc;

FROM K32machine IMPORT

	virtAddr;

FROM K32baseTypes IMPORT

	cardinal16, integer16;

EXPORT QUALIFIED

	clear, exit, signore;

PROCEDURE clear(
	addr : virtAddr;
	count : integer16
	);

PROCEDURE exit;

PROCEDURE signore(
	sig : cardinal16
	);

END misc.
